<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de30deed787e2660042343d4bd2b9d9d">
  <dict>
    <!--2024-05-31 14:46:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
